|  主页
帮助

WordPress 托管 帮助

更新主题和插件

为确保您的 WordPress 托管网站安全无虞,并能以最快的速度运行,您应该及时更新网站可用的主题和插件。如果您的主题和插件没有保持最新状态,那么它们可能并不总是能与最新版本的 WordPress 兼容。

注意:如果您仅有一或两个 WordPress 托管网站,您再 WordPress 网站列表中会看到一条需要更新的通知。
WordPress 需要更新
如果您有超过两个的 WordPress 托管网站,您可以在网站的设置页面检查更新。

  1. 转到 GoDaddy 产品页面
  2. Managed WordPress(WordPress 托管)旁的 My Products(我的产品)页面中,选择Manage All(管理全部)。
  3. 在您的 WordPress 网站列表中,在您想要更新的网站旁,选择 菜单图标 menu(菜单),然后选择 Settings(设置)。
  4. 更新部分中,主题或插件旁边的黄色警告标签表明它已过期。
    需要更新的警告
  5. 对于除专业版以外的所有 WordPress 托管帐户:选择 Update(更新)来单独更新某一主题或插件,或选择 Update All(全部更新)以同时更新所有主题和插件。

    注意:针对专业版 WordPress 托管账户(仅在美国和加拿大可用),选择 Go to Updates(转到更新)。您将转到网站 WordPress 控制面板中的更新页面。按照屏幕上的说明更新主题和插件。

  6. 更多信息

    • 还原网站到基础版、豪华版、旗舰版或研发版账户

本文是否有帮助?
感谢您的反馈。 要咨询客户服务代表,请使用上面的客户支持电话号码或聊天选项。
很高兴我们能有所助益! 我们还可以为您做些什么?
我们对此深感抱歉。 请告诉我们,什么问题令您费解,或者解决方案为何未能解决您的问题。